<html><body><table>
<tr>
<th>dia</th>
<th>maxima</th>
<th>minima</th>
<th>prediccion</th>
</tr>
<tr>
<th>2022-11-23</th>
<th>21</th>
<th>14</th>
<th>Nuboso</th>
</tr>
<tr>
<th>2022-11-24</th>
<th>19</th>
<th>14</th>
<th>Muy nuboso</th>
</tr>
<tr>
<th>2022-11-25</th>
<th>19</th>
<th>11</th>
<th>Nuboso con tormenta</th>
</tr>
<tr>
<th>2022-11-26</th>
<th>18</th>
<th>10</th>
<th>Poco nuboso</th>
</tr>
<tr>
<th>2022-11-27</th>
<th>17</th>
<th>9</th>
<th></th>
</tr>
<tr>
<th>2022-11-28</th>
<th>15</th>
<th>9</th>
<th></th>
</tr>
<tr>
<th>2022-11-29</th>
<th>17</th>
<th>7</th>
<th></th>
</tr>
</table></body></html>
